/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
describe( 'Dummy test', function () {
    'use strict';

    it('should pass', function () {
        expect(true).toBe(true);
    });
});